Subject: Fwd: New Version Notification for draft-ietf-v6ops-cpe-simple-security-03

From: james woodyatt <[email-masked]>
Date: Tue, 29 Jul 2008 17:10:35 +0100

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: July 29, 2008 17:04:19 IST
> To: [email-masked]
> Subject: New Version Notification for draft-ietf-v6ops-cpe-simple- 
> security-03
>
>
> A new version of I-D, draft-ietf-v6ops-cpe-simple-security-03.txt  
> has been successfuly submitted by James Woodyatt and posted to the  
> IETF repository.
>
> Filename:	 draft-ietf-v6ops-cpe-simple-security
> Revision:	 03
> Title:		 Recommended Simple Security Capabilities in Customer  
> Premises Equipment for Providing Residential IPv6 Internet Service
> Creation_date:	 2008-07-29
> WG ID:		 v6ops
> Number_of_pages: 32
>
> Abstract:
> This document makes specific recommendations to the makers of devices
> that provide "simple security" capabilities at the perimeter of
> local-area IPv6 networks in Internet-enabled homes and small offices.

This revision is now ready for working group review.  I know of no  
technical problems, and there is only one blocking editorial issue:  
whether to copy the heuristic from HOAGLAND or simply to make a  
reference to it.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering